body {
	font-family: Arial, Helvetica, sans-serif;
}

.MainWindow {
   height: 1100px;
}

#login-table {
	border: 1px solid gray;
	margin-left: auto;
    margin-right: auto;
    width:400px;
}

#login-table th {
	border: 1px solid Gray;
	background-color: #3399FF;
	color: white;
	text-align: center;
}

#login-table label {
	font-weight:bold;
}

#login-table .left-align {
	text-align: left;	
	padding-left:20px;
}

#login-table .right-align {
	text-align: right;	
}

#login-table .input {
    width:200px;
}

#login-table a {
    color:black;
    font-size:12px;
    text-align:left;
}

#login-table table, td, tr {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #282828;
}

#Error {
	color: #FF3333;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}

#login-table td {
	height: 30px;
	padding-left:10px;
	padding-right:10px;
	padding-top:15px;
	padding-bottom:10px;
}

#Log {
	width: 100px;
}

#MessageInscription {
    text-align:center; 
	color: #282828;
	font-weight: bold;
	font-size: 14px;
}

#info-message {
	padding: 20px;
	margin: 50px;
	border:1px solid gray;
}

#info-message u {
	color: red;
}

